Bug 129688 - Installer crashes with unhandled exception
Installer crashes with unhandled exception
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-08-11 16:18 EDT by CNS Tech
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-07 15:02:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fatal exception dump file (547.16 KB, text/plain)
2004-08-11 16:20 EDT, CNS Tech
no flags Details

  None (edit)
Description CNS Tech 2004-08-11 16:18:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.Install Fedora Core 2 Graphical Installer

Additional info:
Comment 1 CNS Tech 2004-08-11 16:20:48 EDT
Created attachment 102630 [details]
Fatal exception dump file
Comment 2 Jeremy Katz 2004-10-07 15:02:01 EDT
Should be fixed in FC3.

Note You need to log in before you can comment on or make changes to this bug.